Bug 534348 - (RHQ-1153) mod_jk: Add/remove application
mod_jk: Add/remove application
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: FutureFeature, SubFeature
Depends On:
Blocks: RHQ-1147
  Show dependency treegraph
Reported: 2008-11-20 04:48 EST by Heiko W. Rupp
Modified: 2014-09-22 09:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-09-22 09:11:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2008-11-20 04:48:00 EST
When e.g. a new war file is deployed on a backend AS, this needs to be added to the respecive uriworkermap. Oposite for removal.
Comment 1 Red Hat Bugzilla 2009-11-10 15:26:55 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1153
Comment 2 wes hayutin 2010-02-16 10:52:55 EST
mass move from the qa rhq_triage queue, these are dev tasks
Comment 3 Jay Shaughnessy 2014-05-02 16:28:10 EDT
Still relevant?
Comment 4 Heiko W. Rupp 2014-09-22 09:11:54 EDT
These feature requests for mo_jk related work is obsolete a) with as7-plugin and b) mod_cluster. Closing the BZ

Note You need to log in before you can comment on or make changes to this bug.